Index: run/control/CONTROL.documentation
===================================================================
--- run/control/CONTROL.documentation	(revision 90a1ca09633c03ed7d88e621efa237afea4f25b6)
+++ run/control/CONTROL.documentation	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -114,10 +114,2 @@
 DOUBLEELDA 0 
 ADDPAR None
-
-#===============================================================================
-# FLEXPART SECTION:
-# Information where to find FLEXPART software and  
-# if flexpart binary should be prepared.
-#-------------------------------------------------------------------------------
-FLEXPARTDIR None
-GRIB2FLEXPART 0
Index: run/control/CONTROL_CERA
===================================================================
--- run/control/CONTROL_CERA	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ run/control/CONTROL_CERA	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20000908
 DTIME 3
 TYPE AN AN AN AN AN AN AN AN
@@ -10,5 +10,5 @@
 NUMBER 0
 STREAM ENDA
-GRID 1.  
+GRID 2.  
 LEFT -24.
 LOWER 10.
Index: run/control/CONTROL_CERA.global
===================================================================
--- run/control/CONTROL_CERA.global	(revision None)
+++ run/control/CONTROL_CERA.global	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20000908
 DTIME 3
 TYPE AN AN AN AN AN AN AN AN
@@ -10,8 +10,8 @@
 NUMBER 0
 STREAM ENDA
-GRID 1.  
-LEFT -179.
-LOWER -90.
-UPPER 90.
+GRID 2.  
+LEFT -178.
+LOWER -89.5
+UPPER 89.5
 RIGHT 180.
 LEVELIST 1/to/91
Index: run/control/CONTROL_CERA.public
===================================================================
--- run/control/CONTROL_CERA.public	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ run/control/CONTROL_CERA.public	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20000908
 DTIME 3
 TYPE AN AN AN AN AN AN AN AN
@@ -11,8 +11,8 @@
 STREAM ENDA
 NUMBER 0
-GRID 1.  
-LEFT -179.
-LOWER -90.
-UPPER 90.
+GRID 2.  
+LEFT -178.
+LOWER -89.5
+UPPER 89.5
 RIGHT 180.
 LEVELIST 1/to/91
Index: run/control/CONTROL_EA5
===================================================================
--- run/control/CONTROL_EA5	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ run/control/CONTROL_EA5	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,4 +1,4 @@
-START_DATE
-DTIME 1
+START_DATE 20180809
+DTIME 3
 TYPE AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN
 TIME 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23
@@ -10,7 +10,7 @@
 STREAM OPER
 GRID 0.28125  
-LEFT -100.
-LOWER 0.
-UPPER 60.
+LEFT -24.
+LOWER 10.
+UPPER 74.
 RIGHT 60.
 LEVELIST 1/to/137
@@ -19,3 +19,5 @@
 FORMAT GRIB2
 PREFIX EA
+CWC 1
+RRINT 1
 ECTRANS 1
Index: run/control/CONTROL_EA5.global
===================================================================
--- run/control/CONTROL_EA5.global	(revision None)
+++ run/control/CONTROL_EA5.global	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20180809
 DTIME 1
 TYPE AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN
@@ -17,4 +17,5 @@
 RESOL 159
 ETA 1
+CWC 1
 PREFIX EA
 ECTRANS 1
Index: n/control/CONTROL_EA5.public
===================================================================
--- run/control/CONTROL_EA5.public	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ 	(revision )
@@ -1,20 +1,0 @@
-START_DATE
-DTIME 1
-TYPE AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN
-TIME 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23
-STEP 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
-ACCTYPE FC
-ACCTIME 06/18
-ACCMAXSTEP 12
-CLASS EA
-DATASET ERA5
-STREAM OPER
-GRID 1. 
-LEFT -179.
-LOWER -90.
-UPPER 90.
-RIGHT 180.
-LEVELIST 1/to/137
-RESOL 213
-ETA 1
-PREFIX EApub 
Index: run/control/CONTROL_EI
===================================================================
--- run/control/CONTROL_EI	(revision efba13fb2bd3110498b0ef2ae65c63a08d599525)
+++ run/control/CONTROL_EI	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE 
+START_DATE 20150809 
 DTIME 3
 TYPE AN FC FC FC AN FC FC FC
@@ -9,11 +9,11 @@
 CLASS EI
 STREAM OPER
-GRID 0.750  
-LEFT -24.75
-LOWER 10.5
+GRID 1. #0.750  
+LEFT -25. #-24.75
+LOWER 10. #10.5
 UPPER 75.
 RIGHT 60.
-LEVELIST 1/to/137
-RESOL 213
+LEVELIST 50/to/60
+RESOL 319
 GAUSS 1
 FORMAT GRIB2
Index: run/control/CONTROL_EI.global
===================================================================
--- run/control/CONTROL_EI.global	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ run/control/CONTROL_EI.global	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE 
+START_DATE 20150809
 DTIME 3
 TYPE AN FC FC FC AN FC FC FC
@@ -14,6 +14,6 @@
 UPPER 90.
 RIGHT 180.
-LEVELIST 1/to/137
-RESOL 213
+LEVELIST 1/to/60
+RESOL 319
 GAUSS 1
 FORMAT GRIB2
Index: run/control/CONTROL_EI.public
===================================================================
--- run/control/CONTROL_EI.public	(revision efba13fb2bd3110498b0ef2ae65c63a08d599525)
+++ run/control/CONTROL_EI.public	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE 
+START_DATE 20150809
 DTIME 6
 TYPE AN AN AN AN 
@@ -16,5 +16,5 @@
 RIGHT 180.
 LEVELIST 1/to/60
-RESOL 213
+RESOL 319
 GAUSS 1
 PREFIX EIpub  
Index: run/control/CONTROL_OD.ELDA.FC.eta.ens.double
===================================================================
--- run/control/CONTROL_OD.ELDA.FC.eta.ens.double	(revision None)
+++ run/control/CONTROL_OD.ELDA.FC.eta.ens.double	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,2 +1,3 @@
+START_DATE 20190505
 DTIME 3
 TYPE AN FC AN FC AN FC AN FC 
@@ -17,7 +18,6 @@
 RESOL 159
 ETA 1
-LEVELIST 135/TO/137
-ADDPAR 186/187/188/235/139/39/134
+LEVELIST 1/TO/137
 ECTRANS 1
 RRINT 1
-DOUBLEELDA 0
+DOUBLEELDA 1
Index: n/control/CONTROL_OD.ENFO.CF
===================================================================
--- run/control/CONTROL_OD.ENFO.CF	(revision None)
+++ 	(revision )
@@ -1,22 +1,0 @@
-START_DATE
-DTIME 3
-MAXSTEP 36
-TYPE CF
-TIME 12
-STEP 00
-ACCTYPE CF
-ACCTIME 12
-ACCMAXSTEP 36
-CLASS OD
-STREAM ENFO
-GRID 1000  
-LEFT -179000
-LOWER -90000
-UPPER 90000
-RIGHT 180000
-LEVELIST 1/to/91
-RESOL 159
-GAUSS 1
-ADDPAR /186/187/188/235/139/39
-PREFIX CF
-ECTRANS 1
Index: run/control/CONTROL_OD.ENFO.CF.36hours
===================================================================
--- run/control/CONTROL_OD.ENFO.CF.36hours	(revision None)
+++ run/control/CONTROL_OD.ENFO.CF.36hours	(revision None)
@@ -0,0 +1,21 @@
+START_DATE
+DTIME 3
+MAXSTEP 36
+TYPE CF
+TIME 12
+STEP 00
+ACCTYPE CF
+ACCTIME 12
+ACCMAXSTEP 36
+CLASS OD
+STREAM ENFO
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 159
+GAUSS 1
+PREFIX CF
+ECTRANS 1
Index: n/control/CONTROL_OD.ENFO.CV
===================================================================
--- run/control/CONTROL_OD.ENFO.CV	(revision None)
+++ 	(revision )
@@ -1,22 +1,0 @@
-START_DATE
-DTIME 3
-MAXSTEP 36
-TYPE CV 
-TIME 12 
-STEP 00 
-ACCTYPE CV
-ACCTIME 12
-ACCMAXSTEP 36
-CLASS OD
-STREAM ENFO
-GRID 1000  
-LEFT -179000
-LOWER -90000
-UPPER 90000
-RIGHT 180000
-LEVELIST 1/to/91
-RESOL 159
-GAUSS 1
-ADDPAR /186/187/188/235/139/39
-PREFIX CV
-ECTRANS 1
Index: run/control/CONTROL_OD.ENFO.CV.36hours
===================================================================
--- run/control/CONTROL_OD.ENFO.CV.36hours	(revision None)
+++ run/control/CONTROL_OD.ENFO.CV.36hours	(revision None)
@@ -0,0 +1,21 @@
+START_DATE 20150809
+DTIME 3
+MAXSTEP 36
+TYPE CV 
+TIME 12 
+STEP 00 
+ACCTYPE CV
+ACCTIME 12
+ACCMAXSTEP 36
+CLASS OD
+STREAM ENFO
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 159
+GAUSS 1
+PREFIX CV
+ECTRANS 1
Index: n/control/CONTROL_OD.ENFO.PF
===================================================================
--- run/control/CONTROL_OD.ENFO.PF	(revision None)
+++ 	(revision )
@@ -1,19 +1,0 @@
-START_DATE
-DTIME 3
-MAXSTEP 36
-TYPE PF
-TIME 12
-STEP 00
-CLASS OD
-STREAM ENFO
-NUMBER 0/to/9
-GRID 1000  
-LEFT -179000
-LOWER -90000
-UPPER 90000
-RIGHT 180000
-LEVELIST 1/to/62
-RESOL 159
-GAUSS 1
-PREFIX EE
-ECTRANS 1
Index: run/control/CONTROL_OD.ENFO.PF.36hours
===================================================================
--- run/control/CONTROL_OD.ENFO.PF.36hours	(revision None)
+++ run/control/CONTROL_OD.ENFO.PF.36hours	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 
 DTIME 3
 MAXSTEP 36
@@ -5,16 +5,18 @@
 TIME 12
 STEP 00
+ACCTYPE PF
+ACCTIME 12
+ACCMAXSTEP 36
 CLASS OD
 STREAM ENFO
 NUMBER 0/to/9
-GRID 1000  
-LEFT -179000
-LOWER -90000
-UPPER 90000
-RIGHT 180000
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
 LEVELIST 1/to/62
 RESOL 159
 GAUSS 1
-ADDPAR /186/187/188/235/139/39
 PREFIX EE
 ECTRANS 1
Index: run/control/CONTROL_OD.ENFO.PF.ens
===================================================================
--- run/control/CONTROL_OD.ENFO.PF.ens	(revision 41c9dbc9816a48a73dd439140ea7f56de10d8f43)
+++ run/control/CONTROL_OD.ENFO.PF.ens	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,16 +1,19 @@
-START_DATE
+START_DATE 20190620
 DTIME 3
 TYPE PF PF PF PF PF PF PF PF 
 TIME 00 00 00 00 12 12 12 12 
 STEP 00 03 06 09 00 03 06 09 
+ACCTYPE PF
+ACCTIME 00/12
+ACCMAXSTEP 12
 STREAM ENFO 
 PREFIX EN
-UPPER 90000
-LOWER -90000
-LEFT -179000
-RIGHT 180000
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
 CLASS OD
 NUMBER 1/TO/50/BY/1
-GRID 1000
+GRID 1.
 RESOL 159
 GAUSS 1
Index: run/control/CONTROL_OD.OPER.4V.eta.global
===================================================================
--- run/control/CONTROL_OD.OPER.4V.eta.global	(revision None)
+++ run/control/CONTROL_OD.OPER.4V.eta.global	(revision None)
@@ -0,0 +1,20 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN FC FC FC FC FC AN FC FC 4V FC FC 4V FC FC FC FC FC AN FC FC 4V FC FC 4V
+TIME 00 00 00 00 00 00 06 00 00 09 00 00 09 12 12 12 12 12 18 12 12 21 12 12 21
+STEP 00 01 02 03 04 05 00 07 08 00 10 11 03 01 02 03 04 05 00 07 08 00 10 11 03
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+PREFIX OP
+GRID 1.
+UPPER 60.
+LOWER 10.
+LEFT  -25.
+RIGHT 60.
+CLASS OD
+STREAM OPER
+RESOL 255
+GAUSS 1
+LEVELIST 1/to/137
+ECTRANS 1
Index: n/control/CONTROL_OD.OPER.4V.operational
===================================================================
--- run/control/CONTROL_OD.OPER.4V.operational	(revision None)
+++ 	(revision )
@@ -1,19 +1,0 @@
-START_DATE
-DTIME 1
-TYPE AN FC FC FC FC FC AN FC FC 4V FC FC 4V FC FC FC FC FC AN FC FC 4V FC FC 4V
-TIME 00 00 00 00 00 00 06 00 00 09 00 00 09 12 12 12 12 12 18 12 12 21 12 12 21
-STEP 00 01 02 03 04 05 00 07 08 00 10 11 03 01 02 03 04 05 00 07 08 00 10 11 03
-PREFIX OP
-GRID 1000
-UPPER 60000
-LOWER 10000
-LEFT  -25000
-RIGHT 60000
-CLASS OD
-STREAM OPER
-RESOL 255
-GAUSS 1
-LEVELIST 1/to/137
-ADDPAR 186/187/188/235/139/39
-ECTRANS 1
-ECFSDIR ectmp:/${USER}/ecops
Index: run/control/CONTROL_OD.OPER.FC.36hours
===================================================================
--- run/control/CONTROL_OD.OPER.FC.36hours	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.36hours	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20180809
 DTIME 3
 TYPE FC
@@ -11,12 +11,11 @@
 CLASS OD
 STREAM OPER
-GRID 1000  
-LEFT -25000
-LOWER 10000
-UPPER 60000
-RIGHT 60000
+GRID 1.  
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
 RESOL 159
 ETA 1
-ADDPAR /186/187/188/235/139/39
 CWC 1
 PREFIX FC
Index: run/control/CONTROL_OD.OPER.FC.eta.basetime
===================================================================
--- run/control/CONTROL_OD.OPER.FC.eta.basetime	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
+++ run/control/CONTROL_OD.OPER.FC.eta.basetime	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -0,0 +1,23 @@
+START_DATE 20190701
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+BASETIME 00
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+DTIME 3
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
+CLASS OD
+STREAM OPER
+GRID 1.
+RESOL 159
+ETA 1
+LEVELIST 1/to/137
+FORMAT GRIB2
+ECTRANS 1
+CWC 1
+PREFIX BT
Index: run/control/CONTROL_OD.OPER.FC.eta.global
===================================================================
--- run/control/CONTROL_OD.OPER.FC.eta.global	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.eta.global	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,19 +1,21 @@
-START_DATE
+START_DATE 20180809
 DTIME 1
 TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
 TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
 STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
 CLASS OD
 STREAM OPER
-GRID 1000  
-UPPER 90000
-LOWER -90000
-LEFT -179000
-RIGHT 180000
+GRID 1.  
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
 LEVEL 137
 RESOL 159
 ETA 1
 FORMAT GRIB2
-ADDPAR /186/187/188/235/139/39
-PREFIX ENH
+PREFIX ENH_
 ECTRANS 1
Index: run/control/CONTROL_OD.OPER.FC.eta.highres
===================================================================
--- run/control/CONTROL_OD.OPER.FC.eta.highres	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.eta.highres	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE 
+START_DATE 20180809
 DTIME 1
 TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
@@ -6,14 +6,13 @@
 CLASS OD
 STREAM OPER
-GRID 200  
-LEFT -10000
-LOWER 30000
-UPPER 60000
-RIGHT 30000
+GRID 0.2  
+LEFT -10.
+LOWER 30.
+UPPER 60.
+RIGHT 30.
 LEVEL 137
 RESOL 799
 ETA 1
 FORMAT GRIB2
-ADDPAR /186/187/188/235/139/39
-PREFIX ENH
+PREFIX ENH_
 ECTRANS 1
Index: run/control/CONTROL_OD.OPER.FC.gauss.highres
===================================================================
--- run/control/CONTROL_OD.OPER.FC.gauss.highres	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.gauss.highres	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20180809
 DTIME 1
 TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
@@ -9,14 +9,13 @@
 CLASS OD
 STREAM OPER
-GRID 200  
-LEFT -10000
-LOWER 30000
-UPPER 60000
-RIGHT 30000
+GRID 0.2  
+LEFT -10.
+LOWER 30.
+UPPER 60.
+RIGHT 30.
 LEVEL 137
 RESOL 799
 GAUSS 1
 FORMAT GRIB2
-ADDPAR 186/187/188/235/139/39
-PREFIX ENHG
+PREFIX ENHG_
 ECTRANS 1
Index: run/control/CONTROL_OD.OPER.FC.operational
===================================================================
--- run/control/CONTROL_OD.OPER.FC.operational	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.operational	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -2,19 +2,20 @@
 TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
 STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
 DTIME 3
-PREFIX EN
-UPPER 90000
-LOWER -90000
-LEFT -179000
-RIGHT 180000
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
 CLASS OD
 STREAM OPER
-GRID 1000
+GRID 1.
 RESOL 159
 ETA 1
-LEVELIST 130/to/137
-ADDPAR /186/187/188/235/139/39
+LEVELIST 1/to/137
 FORMAT GRIB2
 ECTRANS 1
-ECFSDIR ectmp:/${USER}/ecops
-M_CWC 1
+CWC 1
+PREFIX FCoper_
Index: run/control/CONTROL_OD.OPER.FC.twiceaday.1hourly
===================================================================
--- run/control/CONTROL_OD.OPER.FC.twiceaday.1hourly	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.twiceaday.1hourly	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE
+START_DATE 20180809
 DTIME 1
 TYPE FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC
@@ -11,13 +11,12 @@
 CLASS OD
 STREAM OPER
-GRID 1000  
-LEFT -25000
-LOWER 10000
-UPPER 60000
-RIGHT 60000
+GRID 1.  
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
 RESOL 159
 ETA 1
-ADDPAR /186/187/188/235/139/39
 CWC 1
-PREFIX FChd_
+PREFIX FC1hd_
 ECTRANS 1
Index: run/control/CONTROL_OD.OPER.FC.twiceaday.3hourly
===================================================================
--- run/control/CONTROL_OD.OPER.FC.twiceaday.3hourly	(revision None)
+++ run/control/CONTROL_OD.OPER.FC.twiceaday.3hourly	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -1,3 +1,3 @@
-START_DATE 
+START_DATE 20180809
 DTIME 3
 TYPE FC FC FC FC FC FC FC FC
@@ -11,13 +11,12 @@
 CLASS OD
 STREAM OPER
-GRID 1000  
-LEFT -25000
-LOWER 10000
-UPPER 60000
-RIGHT 60000
+GRID 1. 
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
 RESOL 159
 ETA 1
-ADDPAR /186/187/188/235/139/39
 CWC 1
-PREFIX FChd_
+PREFIX FC3hd_
 ECTRANS 1
Index: run/control/CONTROL_OD.temporary
===================================================================
--- run/control/CONTROL_OD.temporary	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
+++ run/control/CONTROL_OD.temporary	(revision bc27d19bc6f4dcfceb9eefacd07a50b0e4b0bb65)
@@ -0,0 +1,70 @@
+accmaxstep 12
+acctime 00/12
+acctype FC
+accuracy 24
+addpar None
+area 90.0/-179.9/0.0/180.0
+basetime None
+cds_api None
+controlfile CONTROL_OD.etadothigh
+cwc 1
+dataset None
+date_chunk 3
+debug 1
+destination annep@genericSftp
+doubleelda 0
+dpdeta 1
+dtime 6
+ec_api None
+ecfsdir ectmp:/km4a/econdemand/
+ecgid at
+ecstorage 0
+ectrans 0
+ecuid km4a
+end_date 20190105
+eta 1
+etadiff 0
+etapar 77
+expver 1
+format GRIB1
+gateway srvx8.img.univie.ac.at
+gauss 0
+gaussian 
+grib2flexpart 0
+grid 0.1/0.1
+inputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
+install_target None
+job_chunk 3
+job_template job.temp
+left -179.9
+level 137
+levelist 1/to/137
+logicals gauss omega omegadiff eta etadiff dpdeta cwc wrf grib2flexpart ecstorage ectrans debug oper request public purefc rrint doubleelda 
+lower 0.
+mailfail km4a 
+mailops km4a 
+makefile Makefile.gfortran
+marsclass OD
+maxstep 6
+number OFF
+omega 0
+omegadiff 0
+oper 0
+outputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
+prefix EN
+public 0
+purefc 0
+queue ecgate
+request 2
+resol 1279
+right 180.
+rrint 0
+smooth 0
+start_date 20190105
+step 00 06 00 06 
+stream OPER
+time 00 00 12 12 
+type AN FC AN FC 
+upper 90.
+wrf 0
+
